<!DOCTYPE html>
<html>
<head>
	<link href="https://fonts.googleapis.com/css?family=Nunito:200,300,400,700,900" rel="stylesheet">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Animal Data</title>
</head>
<body>
	<div class="animal__input-container">
		<div class="overlay">
			<div class="overlay__text">
				<h1>
					Hello World,
				</h1>
				<h2>
					Welcome To The Wildlife.
				</h2>
				<p>Play our animal's guessing game and have fun with it.</p>
				<p class="how__to__play">How to Play:</p>
				<ol>
			    <li>click on the input form</li>
			    <li>make sure any animal you search for is in plural eg dogs</li>
			    <li>press you enter key on your keyboard.</li>
				</ol>
				<input type="text" placeholder="Type an animal's name here..." id="user__input">
			</div>
		</div>
	</div>
	<script src="assets/js/main.js"></script>
</body>
</html>